/*
Theme Name: Master Study Child
Theme URI: http://stylemix.net
Description: MasterStudy Child Theme
Author: StylemixThemes
Author URI: http://stylemix.net
Template: masterstudy
Version: 1.4
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Tags: classes, courses, education, education center, learning center, tutoring, teaching, study, studying, learning, lessons, instructor, teacher, mentor
Text Domain: masterstudy-child
*/

@font-face {
    font-family: 'Gotham Medium';
    src: url('assets/fonts/gotham/gotham-medium-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Gotham Medium';
    src: url('assets/fonts/gotham/gotham-mediumitalic-webfont.woff') format('woff');
    font-weight: normal;
    font-style: italic;
}

@font-face {
    font-family: 'Gotham Black';
    src: url('assets/fonts/gotham/gothamhtf-black-webfont.woff2') format('woff2'),
         url('assets/fonts/gotham/gothamhtf-black-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Gotham Black';
    src: url('assets/fonts/gotham/gothamhtf-blackitalic-webfont.woff2') format('woff2'),
         url('assets/fonts/gotham/gothamhtf-blackitalic-webfont.woff') format('woff');
    font-weight: normal;
    font-style: italic;
}

@font-face {
    font-family: 'Gotham Book';
    src: url('assets/fonts/gotham/gothamhtf-book-webfont.woff2') format('woff2'),
         url('assets/fonts/gotham/gothamhtf-book-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Gotham Book';
    src: url('assets/fonts/gotham/gothamhtf-bookitalic-webfont.woff2') format('woff2'),
         url('assets/fonts/gotham/gothamhtf-bookitalic-webfont.woff') format('woff');
    font-weight: normal;
    font-style: italic;
}

@font-face {
    font-family: 'Gotham Bold';
    src: url('assets/fonts/gotham/gothamhtf-bold-webfont.woff2') format('woff2'),
         url('assets/fonts/gotham/gothamhtf-bold-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Gotham Bold';
    src: url('assets/fonts/gotham/gothamhtf-bolditalic-webfont.woff2') format('woff2'),
         url('assets/fonts/gotham/gothamhtf-bolditalic-webfont.woff') format('woff');
    font-weight: normal;
    font-style: italic;
}

/* MODAL */
.gform_card_icon_container{margin:8px 0 6px;height:32px}div.gform_card_icon{margin-right:4px;text-indent:-9000px;background-image:url(/wp-content/plugins/gravityforms/images/gf-creditcard-icons.png);background-repeat:no-repeat;width:36px;height:32px;float:left}.gform_card_icon_container.gform_card_icon_style1 div.gform_card_icon.gform_card_icon_visa{background-position:0 0}.gform_card_icon_container.gform_card_icon_style1 div.gform_card_icon.gform_card_icon_selected.gform_card_icon_visa{background-position:0 -32px}.gform_card_icon_container.gform_card_icon_style1 div.gform_card_icon.gform_card_icon_inactive.gform_card_icon_visa{background-position:0 -64px}.gform_card_icon_container.gform_card_icon_style1 div.gform_card_icon.gform_card_icon_mastercard{background-position:-36px 0}.gform_card_icon_container.gform_card_icon_style1 div.gform_card_icon.gform_card_icon_selected.gform_card_icon_mastercard{background-position:-36px -32px}.gform_card_icon_container.gform_card_icon_style1 div.gform_card_icon.gform_card_icon_inactive.gform_card_icon_mastercard{background-position:-36px -64px}.gform_card_icon_container.gform_card_icon_style1 div.gform_card_icon.gform_card_icon_amex{background-position:-72px 0}.gform_card_icon_container.gform_card_icon_style1 div.gform_card_icon.gform_card_icon_selected.gform_card_icon_amex{background-position:-72px -32px}.gform_card_icon_container.gform_card_icon_style1 div.gform_card_icon.gform_card_icon_inactive.gform_card_icon_amex{background-position:-72px -64px}.gform_card_icon_container.gform_card_icon_style1 div.gform_card_icon.gform_card_icon_discover{background-position:-108px 0}.gform_card_icon_container.gform_card_icon_style1 div.gform_card_icon.gform_card_icon_selected.gform_card_icon_discover{background-position:-108px -32px}.gform_card_icon_container.gform_card_icon_style1 div.gform_card_icon.gform_card_icon_inactive.gform_card_icon_discover{background-position:-108px -64px}.gform_card_icon_container.gform_card_icon_style1 div.gform_card_icon.gform_card_icon_maestro{background-position:-144px 0}.gform_card_icon_container.gform_card_icon_style1 div.gform_card_icon.gform_card_icon_selected.gform_card_icon_maestro{background-position:-144px -32px}.gform_card_icon_container.gform_card_icon_style1 div.gform_card_icon.gform_card_icon_inactive.gform_card_icon_maestro{background-position:-144px -64px}.gform_card_icon_container.gform_card_icon_style1 div.gform_card_icon.gform_card_icon_jcb{background-position:-180px 0}.gform_card_icon_container.gform_card_icon_style1 div.gform_card_icon.gform_card_icon_selected.gform_card_icon_jcb{background-position:-180px -32px}.gform_card_icon_container.gform_card_icon_style1 div.gform_card_icon.gform_card_icon_inactive.gform_card_icon_jcb{background-position:-180px -64px}.gform_card_icon_container.gform_card_icon_style2 div.gform_card_icon.gform_card_icon_visa{background-position:0 -192px}.gform_card_icon_container.gform_card_icon_style2 div.gform_card_icon.gform_card_icon_selected.gform_card_icon_visa{background-position:0 -224px}.gform_card_icon_container.gform_card_icon_style2 div.gform_card_icon.gform_card_icon_inactive.gform_card_icon_visa{background-position:0 -256px}.gform_card_icon_container.gform_card_icon_style2 div.gform_card_icon.gform_card_icon_mastercard{background-position:-36px -192px}.gform_card_icon_container.gform_card_icon_style2 div.gform_card_icon.gform_card_icon_selected.gform_card_icon_mastercard{background-position:-36px -224px}.gform_card_icon_container.gform_card_icon_style2 div.gform_card_icon.gform_card_icon_inactive.gform_card_icon_mastercard{background-position:-36px -256px}.gform_card_icon_container.gform_card_icon_style2 div.gform_card_icon.gform_card_icon_amex{background-position:-72px -192px}.gform_card_icon_container.gform_card_icon_style2 div.gform_card_icon.gform_card_icon_selected.gform_card_icon_amex{background-position:-72px -224px}.gform_card_icon_container.gform_card_icon_style2 div.gform_card_icon.gform_card_icon_inactive.gform_card_icon_amex{background-position:-72px -256px}.gform_card_icon_container.gform_card_icon_style2 div.gform_card_icon.gform_card_icon_discover{background-position:-108px -192px}.gform_card_icon_container.gform_card_icon_style2 div.gform_card_icon.gform_card_icon_selected.gform_card_icon_discover{background-position:-108px -224px}.gform_card_icon_container.gform_card_icon_style2 div.gform_card_icon.gform_card_icon_inactive.gform_card_icon_discover{background-position:-108px -256px}.gform_card_icon_container.gform_card_icon_style2 div.gform_card_icon.gform_card_icon_maestro{background-position:-144px -192px}.gform_card_icon_container.gform_card_icon_style2 div.gform_card_icon.gform_card_icon_selected.gform_card_icon_maestro{background-position:-144px -224px}.gform_card_icon_container.gform_card_icon_style2 div.gform_card_icon.gform_card_icon_inactive.gform_card_icon_maestro{background-position:-144px -256px}.gform_card_icon_container.gform_card_icon_style2 div.gform_card_icon.gform_card_icon_jcb{background-position:-180px -192px}.gform_card_icon_container.gform_card_icon_style2 div.gform_card_icon.gform_card_icon_selected.gform_card_icon_jcb{background-position:-180px -224px}.gform_card_icon_container.gform_card_icon_style2 div.gform_card_icon.gform_card_icon_inactive.gform_card_icon_jcb{background-position:-180px -256px}
.ginput_complex .ginput_cardinfo_right span.ginput_card_security_code_icon{width:32px;height:23px;background-image:url(/wp-content/plugins/gravityforms/images/gf-creditcard-icons.png);background-repeat:no-repeat;background-position:0 -128px;position:relative;display:-moz-inline-stack;display:inline-block}

.modal .modal-header {
	border: 0px;
}

.modal .modal-header .modal-title {
	background-color: #ec7720;
	color: #fff;
	text-align: center;
	font-size: 16px;
	font-weight: 400;
	padding: 15px 10px;
}

.modal .modal-body .gform_wrapper ul {
	margin: 0px;
	padding: 0px;
	list-style: none;
}

.modal .modal-body .gform_wrapper ul > li {
	margin: 0px 0px 15px;
}

.modal .modal-body .gform_wrapper ul > li.gfield_visibility_hidden {
	display: none;
}

.modal .modal-body .gform_wrapper label {
	color: #333;
}

.modal .modal-body .gform_wrapper input[type=text],
.modal .modal-body .gform_wrapper input[type=email],
.modal .modal-body .gform_wrapper textarea {
	width: 100%;
}

.modal .modal-body .gform_wrapper input[type=submit] {
	background-color: #f57e25;
}

.modal .modal-body .validation_error {
	margin-bottom: 15px;
}

.modal .modal-body .gfield_description.validation_message {
	font-size: 12px;
    color: red;
    font-style: italic;
}

.modal .modal-body .ginput_complex label {
	color: #999;
	font-size: 14px;
}

.modal .modal-body .ginput_complex > span {
	display: block;
}

.modal .modal-body .ginput_complex.ginput_container_name {
	display: flex;
	margin: 0px -5px;
}

.modal .modal-body .ginput_complex.ginput_container_name > span {
	width: 50%;
	padding: 0px 5px;
}

.modal .modal-body .gform_wrapper button.more-people {
	border: 0px;
    padding: 0px 0px;
    background-color: #ddd;
    font-size: 14px;
    width: 100%;
    line-height: 40px;
    border-radius: 3px;
    outline: none;
    text-transform: uppercase;
    letter-spacing: 0.1em;
    -webkit-transition: background-color .3s ease;
	transition: background-color .3s ease;
}

.modal .modal-body .gform_wrapper button.more-people:hover {
	background-color: #cacaca;
}

.modal .modal-body .gform_wrapper table,
.modal .modal-body .gform_wrapper tr,
.modal .modal-body .gform_wrapper tr td {
	border: 0px;
}

.modal .modal-body .gform_wrapper ul > li.gfield.gf-coupon label.gfield_label {
	display: block !important;
}

.modal .modal-body .gform_wrapper ul > li.gfield.gf-coupon input[type=text] {
	max-width: 180px;
	display: inline-block;
	vertical-align: middle;
}

.modal .modal-body .gform_wrapper ul > li.gfield.gf-coupon input[type=button] {
	padding: 0px 20px;
	line-height: 45px;
	cursor: pointer;
}

.modal .modal-body .gform_wrapper ul > li.gfield.gfield_total label.gfield_label,
.modal .modal-body .gform_wrapper ul > li.gfield.gfield_total .ginput_container {
	display: inline-block !important;
}

.modal .modal-body .gform_wrapper ul > li.gfield.gfield_total label.gfield_label {
	margin-right: 10px;
}

.modal .modal-body .gform_wrapper ul > li#field_22_6 {
	position: absolute;
    top: -9999px;
    left: -9999px;
}
/* END MODAL */

/* MODAL LEAD */
.modal.modal-lead .modal-content {
	border-radius: 0px;
}

.modal.modal-lead .modal-body {
	position: relative;
	padding: 0px 0px;
}

.modal.modal-lead .modal-body button.close {
	color: #f27e34;
	font-size: 30px;
	opacity: 1;
	padding: 0px;
	position: absolute;
	top: 5px;
	right: 10px;
	outline: none;
}

.modal.modal-lead .modal-body .modal-title {
	margin: 0px 0px;
	font-size: 18px;
	line-height: 20px;
	padding: 10px 15px;
}

.modal.modal-lead .modal-body .row {
	display: flex;
	flex-wrap: wrap;
	align-items: center;
	margin: 0px 0px 0px;
	padding: 40px 0px 0px;
}

.modal.modal-lead .modal-body .row > div {
	padding-bottom: 40px;
}

.modal.modal-lead .modal-body .row img {
	max-width: 140px;
	height: auto;
}

.modal.modal-lead .modal-body .row h2 {
	font-size: 24px;
	color: #f27e34;
	font-family: 'Gotham Black';
	margin: 0px 0px 15px;
}

.modal.modal-lead .modal-body .row h3 {
	font-size: 20px;
	color: #414b4f;
	font-family: 'Gotham Black';
	margin: 0px 0px 15px;
}

.modal.modal-lead .modal-body .row p {
	font-size: 14px;
	line-height: 20px;
	font-family: 'Gotham Book';
	margin: 0px 0px;
}

.modal.modal-lead .modal-body .gform_wrapper {
	background-color: #414b4f;
	padding: 15px;
}

.modal.modal-lead .modal-body .gform_wrapper input[type=text],
.modal.modal-lead .modal-body .gform_wrapper input[type=email] {
    background-color: #fff;
    border: 0px;
    padding: 6px 15px !important;
    height: 40px;
}

.modal.modal-lead .modal-body .gform_wrapper input[type=submit] {
	padding: 0px 20px;
    line-height: 40px;
    font-size: 20px;
    font-family: 'Gotham Bold';
    text-transform: none;
}

.modal.modal-lead .modal-body .gform_wrapper ul.gform_fields {
	display: flex;
	flex-wrap: wrap;
	margin: 0px -7.5px;
}

.modal.modal-lead .modal-body .gform_wrapper ul.gform_fields > li {
	width: 50%;
	padding: 0px 7.5px;
	margin: 0px 0px 15px;
}

.modal.modal-lead .modal-body .gform_wrapper ul.gform_fields > li.gfield_error {
	opacity: 0.5;
}

.modal.modal-lead .modal-body .gform_wrapper ul.gform_fields > li.gfield_error:hover {
	opacity: 1;
}

.modal.modal-lead .modal-body .gform_wrapper ul.gfield_checkbox li {
	margin: 0px 0px;
}

.modal.modal-lead .modal-body .gform_wrapper ul.gfield_checkbox label {
	color: #fff;
	margin: 0px 0px 0px 5px;
	font-size: 14px;
	cursor: pointer;
}

.modal.modal-lead .modal-body .gform_wrapper .gform_footer {
	text-align: center;
}

.modal.modal-lead .modal-body .gform_wrapper .validation_error {
	color: #fff;
    font-size: 14px;
    margin: 0px 0px 10px;
    padding: 0px 0px;
    font-weight: 400;
}

.modal.modal-lead .modal-body .gform_wrapper div.gfield_description,
.modal.modal-lead .modal-body .gform_wrapper label.gfield_label {
	display: none;
}

.modal.modal-lead .modal-body .gform_wrapper ul.gform_fields li#field_12_5,
.modal.modal-lead .modal-body .gform_wrapper ul.gform_fields li#field_13_5,
.modal.modal-lead .modal-body .gform_wrapper ul.gform_fields li#field_14_5,
.modal.modal-lead .modal-body .gform_wrapper ul.gform_fields li#field_18_3,
.modal.modal-lead .modal-body .gform_wrapper ul.gform_fields li#field_19_3,
.modal.modal-lead .modal-body .gform_wrapper ul.gform_fields li#field_20_5,
.modal.modal-lead .modal-body .gform_wrapper ul.gform_fields li#field_27_3 {
	width: 100%;
}

.modal.modal-lead .modal-body .gform_confirmation_message {
	padding: 15px 15px;
	background-color: #f27e34;
	text-align: center;
	color: #fff;
	font-size: 16px;
}
/* END MODAL LEAD */

/* FORM */
#main .gform_wrapper input[type=text],
#main .gform_wrapper input[type=email],
#main .gform_wrapper textarea {
	width: 100%;
}

#main .gform_wrapper ul.gform_fields {
	margin: 0px;
	padding: 0px;
	list-style: none;
}

#main .gform_wrapper ul.gform_fields li {
	margin: 0px 0px 15px;
}

#main .gform_wrapper ul.gform_fields li.gfield_visibility_hidden {
	display: none;
}

#main .gform_wrapper label.gfield_label {
	color: #565459;
	margin-bottom: 5px;
}

#main .gform_wrapper .ginput_complex:not(.ginput_container_creditcard) {
	display: flex;
	flex-wrap: wrap;
	margin-left: -10px;
	margin-right: -10px;
}

#main .gform_wrapper .ginput_complex:not(.ginput_container_creditcard) > span {
	width: 50%;
	padding-left: 10px;
	padding-right: 10px;
}

#main .gform_wrapper .gfield_description,
#main .gform_wrapper .ginput_complex:not(.ginput_container_creditcard) label {
	font-size: 16px;
	color: #565459;
}

#main .gform_wrapper .validation_error {
	padding: 0px 0px 20px;
}

.gf_repeater_add button {
	background-color: #565458;
	width: 100%;
	color: #fff;
	padding: 0px 15px;
	line-height: 40px;
	font-size: 16px;
	border: 0px;
	margin: 0px 0px;
	outline: none;
}

#gform_wrapper_16 label.gfield_label, 
#gform_wrapper_23 label.gfield_label,
#gform_wrapper_33 label.gfield_label {
	display: none !important;
}

.gform_wrapper .ginput_complex.ginput_container_creditcard {
	background-color: #ddd;
	padding: 20px;
	border-radius: 4px;
	margin-top: 10px;
}

.gform_wrapper .ginput_complex.ginput_container_creditcard label {
	font-size: 14px;
	color: #999;
}

.gform_wrapper .ginput_complex.ginput_container_creditcard .ginput_cardextras {
	display: flex;
	padding: 10px 0px;
	margin: 0px -5px;
}

.gform_wrapper .ginput_complex.ginput_container_creditcard .ginput_cardextras select {
	height: 45px;
	border: 0px;
	background-color: #f0f2f5;
	min-width: 125px;
}

.gform_wrapper .ginput_complex.ginput_container_creditcard .ginput_cardextras > span {
	width: 50%;
	padding: 0px 5px;
}

ul.gform_fields li#field_40_17 input[type="text"] {
	display: inline-block;
	max-width: 200px;
}

ul.gform_fields li#field_40_17 input[type="button"] {
	display: inline-block;
	cursor: pointer;
}

@media (max-width: 575px) {
	.gform_wrapper .ginput_complex.ginput_container_creditcard .ginput_cardextras {
		display: block;
		margin: 0px 0px;
	}
	
	.gform_wrapper .ginput_complex.ginput_container_creditcard .ginput_cardextras > span {
		display: block;
		width: 100%;
		padding: 0px 0px 10px;
	}

	.gform_wrapper .ginput_complex.ginput_container_creditcard .ginput_cardextras select {
		width: 100%;
		margin-bottom: 5px;
	}
}
/* END FORM */

/* EXTRA */
.add-to-calendar {
	margin: 0px;
	padding: 0px;
	list-style: none;
}

.add-to-calendar br {
	display: none;
}

.add-to-calendar > li {
	display: inline-block;
	margin: 10px 10px 0px 0px;
	position: relative;
	padding: 0px 10px 0px 0px;
}

.add-to-calendar > li a {
	color: #fff;
	font-size: 16px;
}

.add-to-calendar > li:after {
	content: '';
	width: 1px;
	height: 10px;
	background-color: #fff;
	position: absolute;
	top: 7px;
	right: -1px;
	transform: rotate(25deg);
}

.add-to-calendar > li:last-of-type:after {
	display: none;
}
/* END EXTRA */

/* TOP BAR */
.header_top_bar {
	padding: 10px 0px;
	background-color: #414b4f;
	text-align: right;
}

.header_top_bar p {
	display: inline-block;
	margin: 0px 10px 0px 0px;
	font-family: 'Gotham Book';
	font-size: 16px;
	color: #fff;
	text-transform: uppercase;
}

.header_top_bar ul.socials {
	margin: 0px 0px;
	padding: 0px 0px;
	list-style: none;
	display: inline-block;
}

.header_top_bar ul.socials > li {
	display: inline-block;
	margin: 0px 0px 0px 10px;
}

.header_top_bar ul.socials > li > a {
	width: 30px;
	height: 30px;
	display: inline-block;
	border-radius: 50%;
	text-align: center;
	line-height: 30px;
	color: #fff;
	font-size: 16px;
	-webkit-transition: opacity .3s ease;
	transition: opacity .3s ease;
}

.header_top_bar ul.socials > li > a:hover {
	color: #fff;
	opacity: 0.7;
}

.header_top_bar ul.socials > li > a.facebook {
	background-color: #3b5999;
}

.header_top_bar ul.socials > li > a.twitter {
	background-color: #55acee;
}

.header_top_bar ul.socials > li > a.instagram {
	background-color: #e4405f;
}

.header_top_bar ul.socials > li > a.linkedin {
	background-color: #0077B5;
}

@media (max-width: 480px) {
	.header_top_bar p {
		font-size: 14px;
		margin-right: 0px;
	}
}
/* END TOP BAR */

/* HEADER */
.header_main_menu_wrapper .header-menu > li {
	padding: 0 10px;
}

.header_main_menu_wrapper .header-menu > li > a {
    font-size: 15px;
    font-family: 'Gotham Black';
    font-weight: 400;
}

@media (min-width: 1200px) {
	#header .header_default > .container > .row > .col-lg-3 {
		width: 20%;
	}

	#header .header_default > .container > .row > .col-lg-9 {
		width: 80%;
	}

	.header_main_menu_wrapper .header-menu > li {
		padding: 0px 0px 0px 15px;
	}

	.header_main_menu_wrapper .header-menu > li:first-child {
		padding-left: 0px;
	}

	.header_main_menu_wrapper .header-menu > li:first-child div.magic_line {
		left: 0px;
	}

	.header_main_menu_wrapper > div.pull-right.hidden-xs {
		margin-right: -70px;
	}

	.header_main_menu_wrapper div.search-toggler {
		margin: 0px;
	}
}
/* END HEADER */

/* FOOTER */
#footer_top {
	background-color: #fff !important;
	padding: 60px 0px 40px !important;
}

#footer_top .widgets .widget {
	width: 100%;
	float: none;
}

#footer_top ul.socials {
	margin: 0px 0px;
	padding: 0px 0px;
	list-style: none;
	text-align: center;
}

#footer_top ul.socials li {
	display: inline-block;
	margin: 0px 8px;
}

#footer_top ul.socials li a {
	display: inline-block;
	width: 50px;
	height: 50px;
	font-size: 24px;
	line-height: 50px;
	border-radius: 50%;
	text-align: center;
	color: #fff;
	outline: none;
}

#footer_top ul.socials li a.facebook {
	background-color: #3b5999;
}

#footer_top ul.socials li a.twitter {
	background-color: #55acee;
}

#footer_top ul.socials li a.instagram {
	background-color: #e4405f;
}

#footer_top ul.socials li a.linkedin {
	background-color: #0077B5;
}
/* END FOOTER */

/* SLIDER */
#rev_slider_2_1 .tp-caption h2 {
	font-size: 60px;
	font-family: 'Gotham Black';
	font-weight: 400;
	text-transform: uppercase;
	color: #fff;
	margin: 0px 0px 15px;
}

#rev_slider_2_1 .tp-caption h2 span {
	display: block;
	color: #f18231;
}

#rev_slider_2_1 .tp-caption p {
	font-size: 22px;
	line-height: 24px;
	font-family: 'Gotham Bold';
	white-space: normal;
	margin: 0px 0px 35px;
	max-width: 480px;
}

#rev_slider_2_1 .tp-caption a.button {
	font-size: 20px;
	font-family: 'Gotham Bold';
	color: #fff;
	padding: 12px 25px !important;
	text-transform: none;
	background-color: #f17d33;
}

@media (max-width: 767px) {
	#rev_slider_2_1 .tp-caption {
		min-width: 600px !important;
	}

	#rev_slider_2_1 .tp-caption, 
	#rev_slider_2_1 .tp-caption h2, 
	#rev_slider_2_1 .tp-caption p, 
	#rev_slider_2_1 .tp-caption span {
		white-space: normal !important;
	}
}

@media (max-width: 480px) {
	#rev_slider_2_1 .tp-caption {
		min-width: 300px !important;
	}
}
/* END SLIDER */

/* MODULE */
.vc_custom_heading.section-heading > h2 {
	font-size: 32px;
	font-family: 'Gotham Bold';
	font-weight: 400;
	color: #f17d33;
	margin: 0px 0px;
}

.wpb_raw_code .cta-simple {
	height: 240px;
	position: relative;
	background-repeat: no-repeat;
	background-position: center;
	background-size: cover;
	-webkit-transition: box-shadow .3s ease;
    transition: box-shadow .3s ease;
}

.wpb_raw_code .cta-simple:before {
    content: '';
    background: -moz-linear-gradient(top, rgba(125,185,232,0) 0%, rgba(0,0,0,0.8) 100%);
    background: -webkit-linear-gradient(top, rgba(125,185,232,0) 0%,rgba(0,0,0,0.8) 100%);
    background: linear-gradient(to bottom, rgba(125,185,232,0) 0%,rgba(0,0,0,0.8) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#007db9e8', endColorstr='#b3000000',GradientType=0 );
    position: absolute;
    top: 0px;
    left: 0px;
    width: 100%;
    height: 100%;
    z-index: 5;
}

.wpb_raw_code .cta-simple h3 {
    font-size: 24px;
    font-family: 'Gotham Bold';
    color: #fff;
    margin: 0px 0px;
}

.wpb_raw_code .cta-simple p {
    font-size: 18px;
    font-family: 'Gotham Bold';
    color: #fff;
    min-height: 44px;
    margin: 0px 0px 15px;
}

.wpb_raw_code .cta-simple a.cta-simple-link {
	position: absolute;
	top: 0px;
	left: 0px;
	width: 100%;
	height: 100%;
	outline: none;
	z-index: 15;
}

.wpb_raw_code .cta-simple a.cta-simple-button {
	display: block;
	font-size: 18px;
	font-family: 'Gotham Bold';
	background-color: #f17d33;
	color: #fff;
	text-align: center;
	line-height: 46px;
	max-width: 175px;
	margin: 0px auto;
	outline: none;
}

.wpb_raw_code .cta-simple div.cta-simple-inner {
	position: absolute;
    left: 0px;
    right: 0px;
    bottom: -23px;
    text-align: center;
    padding: 0px 20px;
    z-index: 10;
}

.wpb_raw_code .cta-simple:hover {
	box-shadow: 0px 0px 8px 2px rgba(0,0,0,0.15);
}
/* END MODULE */

/* CONTENT */
#wrapper #main {
	padding-bottom: 0px;
}

#main div.entry-header {
	background-color: #414b4f !important;
}

.gfield_html ul.more-people {
    margin: 0px 0px 15px !important;
    padding: 15px 15px !important;
    list-style: none;
    background-color: #f6f6f6;
    border-radius: 3px;
}

.gfield_html ul.more-people li {
    font-size: 14px;
    line-height: 22px;
    margin: 0px 0px 0px !important;
}

.gfield_html ul.more-people li button {
    padding: 0px;
    border: 0px;
    background-color: transparent;
    font-size: 14px;
    color: #ff0000;
    border-bottom: 1px dotted #ff0000;
    outline: none;
}
/* END CONTENT */

/* LANDING PAGE */
.page-template-page_landing #header,
.page-template-page_landing #footer {
	display: none;
	visibility: hidden;
}

.page-template-page_landing #main .container {
	max-width: 100%;
	padding: 0px 0px;
}
/* END LANDING PAGE */

/* HOT FIX */
/*@media (max-width: 991px) {
	body.modal-open {
		position: fixed;
		width: 100%;
	}
}*/
/* END HOT FIX */


/* Form */
div.gform_wrapper ul.gfield_radio {
	padding-left: 5px !important;
}
div.gform_wrapper ul.gfield_radio li {
	list-style: none;
}
div.gform_wrapper ul.gfield_radio li label {
	padding: 0 0 0 15px;
}

/* ANNOUNCEMENT BAR */
#announcement-bar {
	background-color: #008089;
	position: fixed;
	right: 0px;
	bottom: 0px;
	left: 0px;
	opacity: 0;
	visibility: hidden;
	z-index: 5500;
}

#announcement-bar.open {
	visibility: visible;
}

#announcement-bar .inner {
	max-width: 1100px;
	margin: 0px auto;
	padding: 15px 20px;
	font-family: 'Helvetica Neue LT W01_71488914';
	color: #fff;
	text-align: center;
}

#announcement-bar h2 {
	font-size: 30px;
	color: #fff;
	font-family: "Coolvetica W01 Regular";
	margin: 0px 0px 10px;
}

#announcement-bar p {
	font-size: 18px;
	line-height: 24px;
	margin: 0px 0px 5px;
}

#announcement-bar ul {
	margin: 0px 0px;
	padding: 0px 0px;
	list-style: none;
}

#announcement-bar ul li {
	font-size: 16px;
	margin: 0px 0px 5px;
}

#announcement-bar ul li:before {
    content: '';
	display: inline-block;
	background-image: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABEAAAARCAYAAAA7bUf6AAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAyhpVFh0WE1MOmNvbS5hZG9iZS54bXAAAAAAADw/eHBhY2tldCBiZWdpbj0i77u/IiBpZD0iVzVNME1wQ2VoaUh6cmVTek5UY3prYzlkIj8+IDx4OnhtcG1ldGEgeG1sbnM6eD0iYWRvYmU6bnM6bWV0YS8iIHg6eG1wdGs9IkFkb2JlIFhNUCBDb3JlIDUuNi1jMTM4IDc5LjE1OTgyNCwgMjAxNi8wOS8xNC0wMTowOTowMSAgICAgICAgIj4gPHJkZjpSREYgeG1sbnM6cmRmPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5LzAyLzIyLXJkZi1zeW50YXgtbnMjIj4gPHJkZjpEZXNjcmlwdGlvbiByZGY6YWJvdXQ9IiIgeG1sbnM6eG1wPSJodHRwOi8vbnMuYWRvYmUuY29tL3hhcC8xLjAvIiB4bWxuczp4bXBNTT0iaHR0cDovL25zLmFkb2JlLmNvbS94YXAvMS4wL21tLyIgeG1sbnM6c3RSZWY9Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC9zVHlwZS9SZXNvdXJjZVJlZiMiIHhtcDpDcmVhdG9yVG9vbD0iQWRvYmUgUGhvdG9zaG9wIENDIDIwMTcgKE1hY2ludG9zaCkiIHhtcE1NOkluc3RhbmNlSUQ9InhtcC5paWQ6RjdDMjcyNzlBQTYzMTFFODkzRUM4QjVFNzgxOUJERkIiIHhtcE1NOkRvY3VtZW50SUQ9InhtcC5kaWQ6RjdDMjcyN0FBQTYzMTFFODkzRUM4QjVFNzgxOUJERkIiPiA8eG1wTU06RGVyaXZlZEZyb20gc3RSZWY6aW5zdGFuY2VJRD0ieG1wLmlpZDpGN0MyNzI3N0FBNjMxMUU4OTNFQzhCNUU3ODE5QkRGQiIgc3RSZWY6ZG9jdW1lbnRJRD0ieG1wLmRpZDpGN0MyNzI3OEFBNjMxMUU4OTNFQzhCNUU3ODE5QkRGQiIvPiA8L3JkZjpEZXNjcmlwdGlvbj4gPC9yZGY6UkRGPiA8L3g6eG1wbWV0YT4gPD94cGFja2V0IGVuZD0iciI/Pm1qPRcAAAD9SURBVHjaYvz//z8DpYDxa50quXrtgfggV+MtBiYyDQgD4n1AnADisJBhQBQQL4Wy53+rV+Mg1SXBSAbAQCIphgQB8Ro0sdPAMDFnIsGAtWhi+4HYDMRANmQBEGtgMSACiwFHgdgJxoEZchyI44H4EBCLICkOB+LlaAbsAmIbZAGQIRuA2ALKFwXim0DMCcRGQLwCzYATQOyO7lSQIf1A/BtJTAiInwHxWTS1R4DYEluAgQw5CLX1K5K4AJq6w0BsiyvUYWFyBYi1gfgvFjUgA+zwRR1y7DwEYkMg/k+KAeiGgMBlIIblyAfEGIAr79yFJu87RBcF1ChPAAIMAAsZMYMu1HQhAAAAAElFTkSuQmCC');
	background-size: contain;
	background-repeat: no-repeat;
	background-position: 0px 0px;
    width: 17px;
    height: 17px;
    vertical-align: text-bottom;
    margin-right: 7px;
}

@media (min-width: 1200px) {
	#announcement-bar .inner {
		position: relative;
	}
	
	#announcement-bar .inner:before,
	#announcement-bar .inner:after {
		content: '';
		position: absolute;
		top: 50%;
		width: 100px;
		height: 100px;
		background-repeat: no-repeat;
		background-position: 0px 0px;
		-webkit-transform: translateY(-50%);
		transform: translateY(-50%);
		background-size: contain;
	}

	#announcement-bar .inner:before {
		left: -80px;
		border-radius: 50%;
		background-color: #fff;
		background-image: url(/wp-content/uploads/2018/09/announcement-bar-logo.png)
	}

	#announcement-bar .inner:after {
		right: -80px;
		background-image: url(/wp-content/uploads/2018/09/announcement-bar-guarantee.png)
	}
}

@media (max-width: 575px) {
	#announcement-bar h2 {
		font-size: 20px;
		line-height: 24px;
		margin-bottom: 10px;
	}

	#announcement-bar p {
		font-size: 14px;
		line-height: 20px;
	}

	#announcement-bar p[style] {
		font-size: 20px !important;
		margin-bottom: 15px !important;
	}

	#announcement-bar ul li {
		font-size: 13px;
	}
}
/* END ANNOUNCEMENT BAR */